EDIT - task #8928

Swap menu entries for specimen bulk editors
04/02/2020 11:23 PM - Andreas Mdller

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal

Description

AM:

Kénnen wir die Specimen-Eintrage im Bulk-Editor Men( tauschen. Ich denke Specimen(Tree) ist der bei weitem mehr verwendete
Eintrag und zumindest mein intutitives Geftihl ist es, dass er dann eher oben stehen sollte. Jedenfalls suche ich da regelmaBig.

Associated revisions

Revision 63e093ab - 08/31/2020 01:52 PM - Katja Luther

move specimen tree view above list view in menu

History

#1 - 04/02/2020 11:24 PM - Andreas Miiller
- Description updated

This | expect to be a no-brainer therefore | moved it to 5.14. If not please move further.
#2 - 04/03/2020 11:12 AM - Katja Luther
Andreas Muller wrote:
This | expect to be a no-brainer therefore | moved it to 5.14. If not please move further.

This is defined in two different fragment.e4xmi files, so | need to find a solution to define it in one fragment.e4xmi file or to create an order
independent of the call order of the fragment.e4xmi files. So | would move it back to 5.15

#3 - 04/03/2020 12:13 PM - Katja Luther

- Target version changed from Release 5.14 to Release 5.15
#4 - 04/03/2020 12:40 PM - Andreas Miiller
Katja Luther wrote:
Andreas Miiller wrote:
This | expect to be a no-brainer therefore | moved it to 5.14. If not please move further.

This is defined in two different fragment.e4xmi files, so | need to find a solution to define it in one fragment.e4xmi file or to create an order
independent of the call order of the fragment.e4xmi files. So | would move it back to 5.15

Is there a reason why we use 2 different fragment.e4xmi here? Both entries should always appear so | do not understand why they are handled in
different fragments. Or do we have a preference to disable 1 of them?

#5 - 04/03/2020 12:41 PM - Katja Luther
Andreas Muller wrote:

Katja Luther wrote:

Andreas Muller wrote:
This | expect to be a no-brainer therefore | moved it to 5.14. If not please move further.

This is defined in two different fragment.e4xmi files, so | need to find a solution to define it in one fragment.e4xmi file or to create an order
independent of the call order of the fragment.e4xmi files. So | would move it back to 5.15

Is there a reason why we use 2 different fragment.e4xmi here? Both entries should always appear so | do not understand why they are handled
in different fragments. Or do we have a preference to disable 1 of them?

this is because the two editors are in different packages.

#6 - 04/22/2020 10:59 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#7 - 09/01/2020 12:36 PM - Andreas Miiller
- Status changed from New to Resolved
- Priority changed from New to Priority14

- % Done changed from 0 to 90

| think this is fixed. | already reviewed and it looks fine. | also attached the commit to ticket. So please feel free to close the ticket if you think it is
completed.

#8 - 09/01/2020 02:18 PM - Katja Luther
- Status changed from Resolved to Closed

- % Done changed from 90 to 100
